<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="436e8666528f7e670b3aa2a4e59a5b86">
  <dict>
    <!--2023-03-03 18:17:58.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
